package com.zcloud.primeport.domain.gateway;

import com.zcloud.primeport.domain.model.ClosedAreaFgsPersonAuthE;

import javax.validation.constraints.NotNull;

/**
* web-domain
* @Author dearLin
* @Date 2026-03-19 17:37:04
*/
public interface ClosedAreaFgsPersonAuthGateway {

    void addOrUpdate(ClosedAreaFgsPersonAuthE closedAreaFgsPersonAuthE);

    void removeByUserId(Long userId);
}

